.cartdialog_dialog { background: #FFF; border: 1px solid #8E8E8E; padding: 12px 30px 12px 12px; border-radius: 13px; -moz-border-radius: 13px; -webkit-border-radius: 13px; }
.cartdialog_dialog .ui-dialog-titlebar { position: absolute; top: 0; right: 0; padding: 0; width: 100%; }
.cartdialog_dialog .ui-dialog-titlebar .ui-dialog-title { width: auto; }
.cartdialog_dialog button.ui-dialog-titlebar-close { cursor:pointer; border: none; background: none; float: right; padding: 0; margin: 0; top:0; right: 0; width: 34px; height: 32px; position:relative; z-index: 20; }
.cartdialog_dialog button span.ui-button-text { display: block; text-indent: -9999px; width: 34px; padding: 0; height: 32px; background: url('close-button.png') no-repeat 0 0; }
.cartdialog_dialog .ui-dialog-content { position: relative; z-index: 10; padding: 0; }

p.cartdialog-or { margin: 0; padding: 0 6px; display: inline;}
p.cartdialog-message { margin-top: 22px; }

.ajax-loader {  background: url("../../../yatoo/images/ajax-loader.gif") no-repeat 0 0; width: 16px; height: 16px; display: inline-block; margin-top: 2px;  }
.product-view .ajax-loader { margin-left: 2px; position: relative; top: 7px; left: 3px; }